<?xml version="1.0"?> <!-- -*- Mode: HTML -*- --> 


<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<?xml-stylesheet href="chrome://browser/content/aboutDialog.css" type="text/css"?>
<?xml-stylesheet href="chrome://branding/content/aboutDialog.css" type="text/css"?>

<!DOCTYPE window [
<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd" >
%brandDTD;
<!ENTITY % aboutDialogDTD SYSTEM "chrome://browser/locale/aboutDialog.dtd" >
%aboutDialogDTD;
]>


<window xmlns:html="http://www.w3.org/1999/xhtml"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        id="aboutDialog"
        windowtype="Browser:About"
        onload="init(event);"
        title="&aboutDialog.title;"
        role="dialog"
        aria-describedby="version distribution distributionId communityDesc contributeDesc trademark"
        >

  <script type="application/javascript" src="chrome://browser/content/aboutDialog.js"/>
  <vbox id="aboutDialogContainer">
    <hbox id="clientBox">
      <vbox id="leftBox" flex="1"/>
      <vbox id="rightBox" flex="1">
        <hbox align="baseline">
<label id="version">52.9.0</label>
<label id="releasenotes" class="text-link" href="https://www.mozilla.org/firefox/52.9.0/releasenotes/">&releaseNotes.link;</label>
        </hbox>

        <label id="distribution" class="text-blurb"/>
        <label id="distributionId" class="text-blurb"/>

        <vbox id="detailsBox">
          <vbox id="updateBox">
          </vbox>

          <vbox id="experimental" hidden="true">
            <description class="text-blurb" id="warningDesc">
              &warningDesc.version;
            </description>
            <description class="text-blurb" id="communityExperimentalDesc">
              &community.exp.start;<label class="text-link" href="http://www.mozilla.org/">&community.exp.mozillaLink;</label>&community.exp.middle;<label class="text-link" useoriginprincipal="true" href="about:credits">&community.exp.creditsLink;</label>&community.exp.end;
            </description>
          </vbox>
          <description class="text-blurb" id="communityDesc">
            &community.start2;<label class="text-link" href="http://www.mozilla.org/">&community.mozillaLink;</label>&community.middle2;<label class="text-link" useoriginprincipal="true" href="about:credits">&community.creditsLink;</label>&community.end3;
          </description>
          <description class="text-blurb" id="contributeDesc">
              &helpus.start;<label class="text-link" href="https://sendto.mozilla.org/page/contribute/Give-Now?source=mozillaorg_default_footer&#38;ref=firefox_about&#38;utm_campaign=firefox_about&#38;tm_source=firefox&#38;tm_medium=referral&#38;utm_content=20140929_FireFoxAbout">&helpus.donateLink;</label>&helpus.middle;<label class="text-link" href="http://www.mozilla.org/contribute/">&helpus.getInvolvedLink;</label>&helpus.end;
          </description>
        </vbox>
      </vbox>
    </hbox>
    <vbox id="bottomBox">
      <hbox pack="center">
        <label class="text-link bottom-link" useoriginprincipal="true" href="about:license">&bottomLinks.license;</label>
        <label class="text-link bottom-link" useoriginprincipal="true" href="about:rights">&bottomLinks.rights;</label>
        <label class="text-link bottom-link" href="https://www.mozilla.org/privacy/">&bottomLinks.privacy;</label>
      </hbox>
      <description id="trademark">&trademarkInfo.part1;</description>
    </vbox>
  </vbox>
  
  <keyset>
    <key keycode="VK_ESCAPE" oncommand="window.close();"/>
  </keyset>

</window>
